

div.tmpSlide {
   
    display: none;
    /*position:absolute;*/

}

.gallerybg
{
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    height: 60px;
    width: 386px;
    /*z-index: 9999999;*/
    position: absolute;
    /*opacity: 0.3;*/
    /*bottom: 0;*/
    vertical-align: baseline;
    /*top: 200px;*/   
    text-align: center;
    padding-top: 10px;
    display: none;
    /*display:block;*/
}
    .gallerybg .gallery-text
    {
        padding-top: 9px;
        font-weight: bold;
        color: white;
    }

.SliderPlaybtn
{
    display: none;
}

.gallery-text
{z-index: 9999999;
    color: white;
    position:relative;
    
}
/*#tmpSlide-3
{
     display:block;
}*/
